#include <QCoreApplication>
#include <QCommandLineParser>
#include <QCommandLineOption>
#include <QFile>
#include <QDebug>

#include "streamer.h"

int main(int argc, char *argv[])
{
    QCoreApplication app(argc, argv);
    app.setApplicationVersion("1.0");

    Streamer streamer;
    QObject::connect(&streamer, &Streamer::finished, &app, &QCoreApplication::quit);
    return app.exec();
}
